How to install the PHP package loevgaard/lockable-command-bundle with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
loevgaard/lockable-command-bundle

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require loevgaard/lockable-command-bundle